<?php 

class User_model extends CI_Model {
	
	public function _consruct(){
		parent::_construct();
 	}
		
 	function getUserData($user_id = ''){
 		if(empty($user_id)){
 			return;
 		}
 		$result = $this->db->get_where('admin_users',array('status'=>'1','id'=>$user_id));
 		
 		pr($result);
 		if(empty($result)){
 			return 0;
 		}
		return $result;
 	}
}
?>